Bug 1001115 - fence_apc_snmp VdsFenceOptionMapping uses unsupported secure option
fence_apc_snmp VdsFenceOptionMapping uses unsupported secure option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Eli Mesika
sefi litmanovich
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 10:12 EDT by Eli Mesika
Modified: 2016-02-10 14:18 EST (History)
7 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:12:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18539 None None None Never

  None (edit)
Description Eli Mesika 2013-08-26 10:12:01 EDT
Description of problem:
fence_apc_snmp VdsFenceOptionMapping uses unsupported secure option
The current mapping is :
apc_snmp:secure=secure,port=ipport,slot=port

Altough "secure" is supported for the apc agent , it lucks support for the apc_snmp agent and should be removed from the mapping

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:

Expected results:



Additional info:
Comment 1 Eli Mesika 2013-08-26 10:26:09 EDT
apc_snmp is not supporting also the slot , so mapping should be only port=port
Comment 2 Eli Mesika 2013-09-11 05:49:05 EDT
fixed in commit : 4344546
Comment 3 sefi litmanovich 2013-10-02 04:23:33 EDT
Verified on rhevm 3.3 IS17.
Comment 4 Itamar Heim 2014-01-21 17:12:44 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.